
DECLARE @idRequ varchar(1000) 
set @idRequ =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'doc_documento_requisicion' and active = 1 and id_tipoFuncionalidad = 3) 
 if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'int_seguimiento' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @idRequ)
 BEGIN
 DECLARE @uiRequ varchar(1000)
DECLARE @id_funcionalidaRequ varchar(1000)
 set @uiRequ =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
 set @id_funcionalidaRequ = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @uiRequ,
	'01',
	'01',
	'01',
	'Seguimiento',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'int_seguimiento',
	'int_seguimiento',
	'3',
	@idRequ,
	@id_funcionalidaRequ
	END